MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005218AContentContentpublic2013-03-13 11:292014-09-08 17:10
Reportercindy 
Assigned Togreg 
PrioritynoneSeverityfeatureReproducibilityalways
StatusclosedResolutionduplicate 
Platform1OS1OS Version1
Product Version1.4 
Target Version1.4Fixed in Version 
Summary0005218: Issue with re-importing the common cartrige export of a content with a pre-test or pre-tests
DescriptionRe-importing the common cartrige export of a content with a pre-test or pre-tests causes the content and pre-test(s) being duplicated. To produce,

1. Create a content with a pre-test;
2. Export the content as common cartridge;
3. Import the common cartridge into a new course;
4. In the new course, both content and pre-test are duplicated.
Steps To Reproduce1
Additional Information1
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006213)
cindy (administrator)
2013-03-13 11:51
edited on: 2013-03-17 13:30

Commit#: 76f918249067d94d1506a80d88303919ab1ce817

Solution: Removed the extra item identifier for pre-test(s) from the imsmanifest.xml

Affected: home/imscc/include/ims_template.inc.php

(0006225)
greg (administrator)
2013-03-15 10:53
edited on: 2013-03-17 13:30

resolved in AContent 1.3

(0006265)
user1
2013-03-17 13:30

1
(0006270)
user1
2013-03-17 13:30

1

- Issue History
Date Modified Username Field Change
2013-03-13 11:29 cindy New Issue
2013-03-13 11:29 cindy Status new => assigned
2013-03-13 11:29 cindy Assigned To => cindy
2013-03-13 11:51 cindy Note Added: 0006213
2013-03-13 11:51 cindy Status assigned => resolved
2013-03-13 11:51 cindy Fixed in Version => 1.3
2013-03-13 11:51 cindy Resolution open => fixed
2013-03-15 10:53 greg Note Added: 0006225
2013-03-15 10:53 greg Status resolved => closed
2013-03-17 13:30 user1 Note Edited: 0006225 View Revisions
2013-03-17 13:30 user1 Assigned To cindy =>
2013-03-17 13:30 user1 Note Added: 0006265
2013-03-17 13:30 user1 Status closed => feedback
2013-03-17 13:30 user1 Resolution fixed => reopened
2013-03-17 13:30 user1 Note Edited: 0006213 View Revisions
2013-03-17 13:30 user1 Issue cloned: 0005235
2013-03-17 13:30 user1 Note Added: 0006270
2013-03-17 13:30 user1 Priority normal => none
2013-03-17 13:30 user1 Severity minor => feature
2013-03-17 13:30 user1 Status feedback => new
2013-03-17 13:30 user1 Resolution reopened => open
2013-03-17 13:30 user1 Category Import/Export => Content
2013-03-17 13:30 user1 OS => 1
2013-03-17 13:30 user1 OS Version => 1
2013-03-17 13:30 user1 Platform => 1
2013-03-17 13:30 user1 Product Version => 1.4
2013-03-17 13:30 user1 Fixed in Version 1.3 => 1.4
2013-03-17 13:30 user1 Target Version => 1.4
2013-03-17 13:30 user1 Steps to Reproduce Updated View Revisions
2013-03-17 13:30 user1 Additional Information Updated View Revisions
2014-09-08 17:10 greg Status new => closed
2014-09-08 17:10 greg Assigned To => greg
2014-09-08 17:10 greg Resolution open => duplicate
2014-09-08 17:10 greg Fixed in Version 1.4 =>


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker